﻿.header-cart-title span.amount{color:currentColor}

.price_center_med {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000;
	font-weight: bold;
	text-align: center;
}


    
    .roadblock .stage {
        left: 30px;
        right: 30px;
    }



.roadblock {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(250, 247, 245, 0.9);
    z-index: 1000;
    display: none;
}

.roadblock .close {
    position: absolute;
    top: 75px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 20px;
    cursor: pointer;
}

.roadblock .close path {
    fill: #f59698;
}

.roadblock .stage img {
    display: none;
}
.ua-divider .ua-divider__text{flex-grow:1;text-align:center}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}
div.grid-container{width:100%;height:auto;margin:0}
div.wrapper-fluid div.grid-container{margin:0 auto}
div.wrapper-fluid.wrapper-fluid-grid div.grid-container{width:100%}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
#panels-edit-display .panel-pane,#panels-edit-display .helperclass{margin:.5em;}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}

#calendar2 thead tr.month{background-color:#fff;height:30px;color:#8fc120;}

.menu_list_item{
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    padding: 0px 17px;
}

.menu_list_item a{
    color: #ffffff;
	text-decoration: none;
}

ul.menu_list li.menu_list_item a:hover{
	color: #00c8fe;
	border-bottom: none !important;
}

.aside-main_content {
  font-family: 'Rubik';
  font-weight: 500;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
  color: #202a54;
  text-transform: uppercase;
  font-size: 1rem;
  margin-bottom: 14px;
  width: 260px;
}

.aside-main_content span {
  font-size: 0.7rem;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}






#container {
	float: left;
	margin: 0 -240px 0 0;
	width: 100%;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}


.container {
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto; }


.container .container {
  max-width: 100% !important;
  padding: 0 !important; }

  body.boxed .container {
    padding-left: 20px;
    padding-right: 20px;
    max-width: 1110px;
    width: 1110px; }
.alignright{display:inline;float:right;margin-left:1.5em}
blockquote.alignright,img.alignright{margin:7px 0 7px 24px}
.wp-caption.alignright{margin:7px 0 7px 14px}
.site-content blockquote.alignleft,.site-content blockquote.alignright{border-top:1px solid rgba(0,0,0,.1);border-bottom:1px solid rgba(0,0,0,.1);padding-top:17px;width:50%}
.site-content blockquote.alignleft p,.site-content blockquote.alignright p{margin-bottom:17px}
.promo-list__content__disclaimer{font-weight:400;font-size:1rem}

  .sticky-header #main-nav #hamburger .bottom-bun {
    width: 30px;
    height: 5px;
    border-top: 5px solid #ed7936;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }

  .sticky-header #main-nav #hamburger.clicked .bottom-bun {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 0;
    left: 3px;
  }
#nav-switch #div-dropdown .menu .menu-item-has-children .sub-menu a{display:block;padding:3% 5% 3% 0}
#nav-switch #div-dropdown .menu li:hover .sub-menu{display:block}
#nav-switch #div-dropdown .menu li .sub-menu{min-height:100%;width:320px;background-color:#3f3f3f;position:absolute;top:0px;left:320px;z-index:999999999;padding-left:0px;list-style-type:none;display:none}
#nav-switch #div-dropdown .menu li .sub-menu li{padding:13px 12px 13px 23px}
#nav-switch #div-dropdown .menu li .sub-menu li:hover{background-color:#4f4f4f}
#nav-switch #div-dropdown .menu li .sub-menu li:nth-child(1){font-size:17px}
#home-slider .slide .next_slide_text .text_contain_wrap{max-width:225px;width:100%}
#home-slider .slide .next_slide_text .text_contain_wrap strong{font-weight:600}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}


.nivo-html-caption {
    display: none;
}
#heateor_sss_sharing_more_providers .footer-panel{background:#fff;border-top:1px solid #D7D7D7;padding:6px 0;width:100%;color:#fff}
#heateor_sss_sharing_more_providers .footer-panel p{background-color:transparent;top:0;text-align:left!important;color:#000;font-family:'helvetica neue',arial,helvetica,sans-serif;font-size:12px;line-height:1.2;margin:0!important;padding:0 6px!important;text-indent:0!important}
#heateor_sss_sharing_more_providers .footer-panel a{color:#fff;text-decoration:none;font-weight:700;text-indent:0!important}
body .main-navigation ul li.menu-item-has-children.focus:before,body .main-navigation ul li.menu-item-has-children:hover:before,body .main-navigation ul li.menu-item-has-children.focus:after,body .main-navigation ul li.menu-item-has-children:hover:after,body .main-navigation ul li.page_item_has_children.focus:before,body .main-navigation ul li.page_item_has_children:hover:before,body .main-navigation ul li.page_item_has_children.focus:after,body .main-navigation ul li.page_item_has_children:hover:after{display:none}


    .bluebt {
        top: 180px;
        right: -20px;
    }


.bluebt .bluebt_btn:hover {
    background-color: #0188c9;
}


    .bluebt .bluebt_btn:hover:after {
        right: 35px;
    }

  .pswp--css_animation .pswp__preloader--active .pswp__preloader__donut {
    -webkit-animation: donut-rotate 1000ms cubic-bezier(0.4, 0, 0.22, 1) infinite;
            animation: donut-rotate 1000ms cubic-bezier(0.4, 0, 0.22, 1) infinite; }


.pswp--css_animation .pswp__preloader__donut {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 14px;
  height: 14px;
  border: 2px solid #FFF;
  border-radius: 50%;
  border-left-color: transparent;
  border-bottom-color: transparent;
  position: absolute;
  top: 0;
  left: 0;
  background: none;
  margin: 0; }

.clients-gallery
{
	width:100%;
	margin-top:20px;
	border:solid 1px #CCCCCC;
}


.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
section.video .container{position:relative;z-index:3}
.container .call-to-action{border-radius:8px}

.main-banner,
.frs-slideshow-container .frs-slideshow-content {
    background-color: #74687f !important;
}
.clear{clear:both}


img.dirt_one, img.dirt_two, img.dirt_three, img.dirt_four {
    position:absolute;
    left:50%;
    margin-left:-300px;
}


img.dirt_three {
    left:80%;
    top:20px;
}


#page {
  position: relative;
  min-height: 100%;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


li.menu-item a {
color:red;
}
.widget_et_recent_tweets .widget_list a,.widget_et_recent_tweets .et-extra-icon,.widget_et_recent_tweets .widget-footer .et-extra-social-icon,.widget_et_recent_tweets .widget-footer .et-extra-social-icon::before,.project-details .project-details-title,.et_filterable_portfolio .filterable_portfolio_filter a.current,.et_extra_layout .et_pb_column .module-head h1,.et_pb_extra_column .module-head h1,#portfolio_filter a.current,.woocommerce div.product div.summary .product_meta a,.woocommerce-page div.product div.summary .product_meta a,.et_pb_widget.woocommerce .product_list_widget li .amount,.et_pb_widget li a:hover,.et_pb_widget.woocommerce .product_list_widget li a:hover,.et_pb_widget.widget_et_recent_videos .widget_list .title:hover,.et_pb_widget.widget_et_recent_videos .widget_list .title.active,.woocommerce .woocommerce-info:before{color:#dd3333}
.entry-content table,body.et-pb-preview #main-content .container table{border:0px}
.entry-content tr td,body.et-pb-preview #main-content .container tr td{border-top:0px}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }

    .sidebar_list .widget:first-child { margin-top: 20px }

    #mw_board_group_3 .mw_board_group_3_list { width:100px; }

    #mw_board_group_3 .mw_board_group_3_list a { font-family:dotum; }


.controls {
    margin-top: 20px;
}

    #who, #ready { margin-right: 0 !important }

    #ready p { text-align: center }

.last { margin-right: 0 !important }

    #mainContent div.last { text-align: center }
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}
.subscribe-nav{display:none}
.tb-logo{display:block;margin-left:auto;margin-right:auto;position:relative}
.tb-logo.boxed{background-color:#fff;border:1px solid #f2f2f2;border-color:rgba(220,220,220,.4);padding:9px}
.tb-logos .tb-logo img,.tb-logos .slides .tb-logo img{margin:auto;max-width:100%;max-height:100%;position:absolute;top:0;right:0;bottom:0;left:0;width:auto;height:auto}
.tb-logos .tb-logo.boxed img,.tb-logos .slides .tb-logo.boxed img{max-width:70%;max-height:70%}
.tb-logo:hover img.greyscale{-webkit-filter:grayscale(0%);filter:grayscale(0%)}


.c-subsection {
  margin-top: 6rem;
  width: 100%; }

.slide-data { color: #fff; position: absolute; bottom: 15px; left: 15px; right: 15px; padding: 7px 5px 0px 5px; background: rgba(0,0,0,0.5); border-radius: 2px; }

.slide-data .flexslider-hg-title, .slide-data p { margin: 0; padding: 0; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,0.6); }

.slide-data .flexslider-hg-title a { text-decoration: none; color: #fff; }

.slide-data h2 { font-size: 22px; }
.presentation .slide-content{padding:30px}
.coupon-banner{background-color:#161621;padding:17px 0;position:relative;overflow:hidden;z-index:1}
.coupon-banner--home{margin-top:69px}
.coupon-banner--clara{margin-top:38px}
